.container {
  max-width: 1280px;
  padding: 0 1.5rem;
  margin: auto;
  overflow: hidden; }

.btn-main, .btn-light, .btn-dark {
  display: inline-block;
  padding: 0.8rem 2rem;
  transition: all 0.5s;
  border: none;
  cursor: pointer; }

.btn-main {
  color: #333;
  background-color: #ffbc00; }

.btn-light {
  color: #333;
  background-color: #f4f4f4; }

.btn-dark {
  color: #f4f4f4;
  background-color: #333; }

button[class^="btn-"]:hover,
a[class^="btn-"]:hover,
input[class^="btn-"]:hover {
  background-color: #ffbc00; }

.bg-main {
  background: #ffbc00;
  color: #000; }

.bg-dark {
  background: #333;
  color: #fff; }

.bg-light {
  background: #f4f4f4;
  color: #000; }

.bg-medium {
  background: #ccc;
  color: #000; }

.lead {
  font-size: 1.3rem;
  margin-bottom: 2rem; }

.text-center {
  text-align: center; }

.py-1 {
  padding: 1rem 0; }

.py-2 {
  padding: 2rem 0; }

.py-3 {
  padding: 3rem 0; }

.py-4 {
  padding: 4rem 0; }

.my-1 {
  margin: 1rem 0; }

.my-2 {
  margin: 2rem 0; }

.my-3 {
  margin: 3rem 0; }

.my-4 {
  margin: 4rem 0; }

.section-title {
  font-size: 2rem;
  display: block;
  padding-bottom: 0.5rem;
  text-align: center;
  font-weight: 100;
  text-transform: uppercase; }

.rainbow {
  position: relative;
  padding-bottom: 5px;
  margin-top: 0px;
  margin-bottom: 10px;
  background: linear-gradient(to right, #ef5350, #f48fb1, #7e57c2, #2196f3, #26c6da, #43a047, #eeff41, #f9a825, #ff5722);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.bottom-line {
  height: 2px;
  width: 3rem;
  background: #ffbc00;
  display: block;
  margin: 0 auto 1rem auto; }

* {
  margin: 0;
  padding: 0; }

body {
  font-family: "Ubuntu", sans-serif;
  line-height: 1.6;
  background: #f4f4f4; }

a {
  text-decoration: none;
  color: #333; }

ul {
  list-style: none; }

h2,
h3,
h4 {
  text-transform: uppercase; }

img {
  width: 100%; }

#logo {
  width: 70px;
  height: 70px;
  color: #fff;
  text-transform: uppercase; }

#main-nav {
  font-family: "Poppins";
  display: flex;
  justify-content: space-between;
  padding-top: 1rem; }
  #main-nav ul {
    display: flex; }
  #main-nav li {
    padding: 1rem 1.5rem; }
  #main-nav a {
    text-decoration: none;
    color: #ffff;
    text-transform: uppercase;
    border-bottom: 3px transparent solid;
    padding-bottom: 0.5rem;
    transition: border-color 0.5s; }
    #main-nav a:hover {
      border-color: #ccc; }
    #main-nav a.current {
      border-color: #ffbc00; }

#header-home {
  background: url("../img/activities/7.jpg") no-repeat center right/cover;
  height: 90vh;
  color: #fff;
  opacity: 0.9; }
  #header-home .header-content {
    text-align: center;
    padding-top: 20%; }
    #header-home .header-content h1 {
      font-size: 4rem;
      line-height: 1.2; }

#header-inner {
  background: url("../img/star.jpg") no-repeat 20% 30%/cover;
  height: 5.5rem;
  border-bottom: 3px solid #ffbc00; }

#home-a .specials {
  margin-top: 3rem;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(4, 1fr); }
  #home-a .specials .fas {
    color: #ffbc00;
    padding-bottom: 04rem; }

#home-b .stats {
  display: grid;
  grid-template-columns: repeat(5, 1fr); }
  #home-b .stats li {
    line-height: 2; }
    #home-b .stats li.stats-title {
      font-size: 1.5rem; }
    #home-b .stats li.stats-number {
      font-size: 1rem;
      font-weight: bold; }
  #home-b .stats div {
    padding: 3rem 0; }
    #home-b .stats div:nth-child(odd) {
      background: #f4f4f4; }
    #home-b .stats div:nth-child(even) {
      background: #ccc; }

#home-c .about-info {
  display: grid;
  grid-template-areas: "bioimage bio bio";
  grid-gap: 1.2rem; }

#home-c .bio-image {
  grid-area: bioimage; }

#home-c .bio {
  grid-area: bio;
  border-left: 3px solid #ffbc00;
  padding: 0.8rem; }

#gallery-a .show {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }

#gallery-b .show {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }

#gallery-c .show {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }

#gallery-d .show {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }

#program-a .category {
  font-size: 20px;
  text-align: center; }
  #program-a .category .program-description {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px; }
    #program-a .category .program-description tr:nth-child(odd) {
      background: #f4f4f4; }
    #program-a .category .program-description tr:nth-child(even) {
      background: #ccc; }
    #program-a .category .program-description th {
      font-size: 25px; }

#program-b .category {
  font-size: 20px;
  text-align: center; }
  #program-b .category .program-description {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px; }
    #program-b .category .program-description tr:nth-child(odd) {
      background: #f4f4f4; }
    #program-b .category .program-description tr:nth-child(even) {
      background: #ccc; }
    #program-b .category .program-description th {
      font-size: 25px; }

#program-c {
  font-size: 20px;
  text-align: center; }
  #program-c .downloadable_item {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px; }
    #program-c .downloadable_item th {
      font-size: 20px;
      border: 1px solid; }
    #program-c .downloadable_item tr:nth-child(odd) {
      background: #f4f4f4; }
    #program-c .downloadable_item tr:nth-child(even) {
      background: #ccc; }
    #program-c .downloadable_item td {
      font-size: 20px; }
      #program-c .downloadable_item td .download-icon {
        border-radius: 50%;
        color: #333;
        padding: 1rem;
        text-align: center;
        transition: all 1s; }
        #program-c .downloadable_item td .download-icon:hover {
          color: #333;
          background: #ffbc00; }

#contact-a .text-fields {
  display: grid;
  grid-template-areas: "name email" "subject phone" "message message";
  grid-gap: 1.2rem;
  margin-bottom: 1.2rem; }
  #contact-a .text-fields .name-input {
    grid-area: name; }
  #contact-a .text-fields .subject-input {
    grid-area: subject; }
  #contact-a .text-fields .email-input {
    grid-area: email; }
  #contact-a .text-fields .phone-input {
    grid-area: phone; }
  #contact-a .text-fields .message-input {
    grid-area: message;
    height: 200px; }
  #contact-a .text-fields .text-input {
    padding: 0.5rem 1rem; }

#contact-a button[type="submit"] {
  width: 50%; }

#contact-b .contact-info {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center; }

#contact-c h1 {
  text-align: center;
  font-size: 4rem; }

#main-footer {
  background: #333;
  color: #fff;
  height: 5rem; }
  #main-footer .footer-content {
    display: flex;
    justify-content: space-between;
    height: 5rem;
    align-items: center; }
    #main-footer .footer-content .social .fab {
      margin-right: 1rem;
      border: 2px #fff solid;
      border-radius: 50%;
      height: 20px;
      width: 20px;
      line-height: 20px;
      text-align: center;
      padding: 0.5rem; }
      #main-footer .footer-content .social .fab:hover {
        background: #ffbc00;
        color: #fff; }

@media (max-width: 800px) {
  #header-home {
    height: 30rem; }
    #header-home .header-content {
      padding-top: 5rem; } }

@media (max-width: 500px) {
  #main-nav {
    flex-direction: column;
    align-items: center; }
    #main-nav li {
      padding: 1rem; }
  #header-home {
    height: 10rem;
    border-bottom: 3px solid #ffbc00;
    background-position: 20% 30%; }
    #header-home .header-content {
      display: none; }
  #header-inner {
    height: 10rem; }
  #home-a .specials,
  #home-b .stats,
  #contact-b .contact-info,
  .items {
    grid-template-columns: 1fr; }
  #contact-b .contact-info div {
    padding-bottom: 20px; }
  #home-a .special div {
    border-bottom: 1px #f4f4f4 solid;
    padding-bottom: 1rem; }
    #home-a .special div:last-child {
      border: none;
      padding-bottom: 0; }
  #home-b .stats div {
    padding: 2rem 0 1rem 0; }
  #home-c .about-info {
    grid-template-areas: "bioimage" "bio"; }
  #gallery-a .show, #gallery-b .show, #gallery-c .show, #gallery-d .show {
    grid-template-columns: 1fr; }
  #contact-a .text-fields {
    grid-template-areas: "name" "subject" "email" "phone" "message"; }
  #program-a .category .program-description, #program-b .category .program-description {
    width: 100%; }
  #program-c .downloadable_item {
    width: 100%; }
  #main-footer {
    height: 7rem; }
    #main-footer .footer-content {
      flex-direction: column;
      padding: 1rem;
      height: 5rem; } }

@media (max-height: 580px) {
  #header-home .header-content {
    padding-top: 3rem; } }

@media (max-height: 330px) {
  #header-home .header-content h1 {
    font-size: 2rem; } }
